event_register {plotly} | R Documentation

## Register a shiny input value

### Description

Register a shiny input value

### Usage

    event_register(p, event = NULL)

### Arguments

`p` | a plotly object.
`event` | The type of plotly event. All supported events are listed in the function signature above (i.e., the usage section).

### Author(s)

Carson Sievert

### See Also

event_data

[Package plotly version 4.9.0 Index]